//系统自带模板脚本,用于基础样式,不熟悉本系统不要修改
function cBorder(cc123,channelType)
{
    if( channelType == "" )
    {
	cc123.style.borderColor = '#d4a2b5';
	}
	    if( channelType == "2" )
    {
	cc123.style.borderColor = '#93a6b4';
	}
	    if( channelType == "3" )
    {
	cc123.style.borderColor = '#c8d4a2';
	}
}
function dBorder(cc123,channelType)
{
    if( channelType == "" )
    {
	cc123.style.borderColor = '#ECD6DF';
	}
	if( channelType == "2" )
    {
	cc123.style.borderColor = '#dee2e5';
	}
	if( channelType == "3" )
    {
	cc123.style.borderColor = '#d9dfc7';
	}
}

function tabDiv(obj,num,len,cn)
{
 var cssname=cn;
 for(var id = 1;id<=len;id++)
 {
  var ss=obj+id;
  var snav =obj+"nav"+id;
  if(id==num){
  try{document.getElementById(ss).style.display="block"}catch(e){};
  try{document.getElementById(snav).className=cssname}catch(e){};
  }else{
  try{document.getElementById(ss).style.display="none"}catch(e){};
  try{document.getElementById(snav).className=""}catch(e){};
  }
 }  
}
